.hilitefragment{background:#ffa;padding:1em 1em 0 1em;border:1px solid #880}.searchword0{background-color:#cfffb9;text-decoration:inherit}
.searchword1{background-color:#ffcfcf;text-decoration:inherit}.searchword2{background-color:#dcdaff;text-decoration:inherit}
.searchwelcome{border:solid 2px black;background:#ffc;margin-bottom:2em;padding:0 1em}
ul#nav,ul#nav ul,ul#nav ul ul{margin:0;padding:0;list-style:none;width:150px;border-bottom:1px solid #000;z-index:99}
ul#nav li{position:relative}ul li ul{position:absolute;left:149px;top:-56px;display:none}
ul#nav li a{display:block;text-decoration:none;padding:5px;border:1px solid #000;border-bottom:0}
ul#nav>li>ul>li>a{z-index:99}/*\*/* html ul li{float:left;height:1%}
* html ul li a{height:1%}/**/li:hover ul,li.over ul{display:block}
li:hover ul ul,li.over ul ul{display:none}ul ul li:hover ul,ul ul li.over ul{display:block;z-index:99}
ul#nav li{margin:0;padding:0}ul#nav a:hover{border:1px solid #000}ul#nav a.hasChild:hover{background-position:right;background-repeat:no-repeat;text-decoration:none;padding:5px 5px 4px 5px;border:1px solid #000;z-index:99}
a.hasChild{background-position:right;background-repeat:no-repeat;text-decoration:none}
ul#localMenus{margin:0;padding:0;list-style:none;text-size:11pt;}ul#localMenus li{margin:0;padding:.25em .5em;position:relative;display:inline !important;border-left:1px solid #fff;background:#bbf}
ul#localMenus li:hover{background:#fff;text-color:red}ul#localMenus li a{text-decoration:none;color:black}
.nav1{font-size:100%;line-height:170%;font-weight:bold;color:black;text-align:center}
#navbox h1,#navbox{text-align:left}#navbox h1{margin:.3em}ul#nav li a{text-decoration:none;color:#000;background-color:#bbf;border:1px solid #000;opacity:1.0;box-shadow:5px 5px rgba(0,0,0,0.5)}
ul li:hover,ul li.over{background-color:#ccf;color:#000;opacity:.9}ul#nav li{margin:0;padding:0;font-size:10pt}
ul#nav a:hover{color:black;background-color:#fff;border:1px solid #000}#current{background-color:#fff}
ul#nav a.hasChild:hover{background-color:#fff;border:1px solid #000}.hasChild{font-weight:bold}
ul#nav li a,ul#localMenus li,ul#localMenus li a {font-size:12pt;border-radius:5px;box-shadow:5px 5px 5px 5px #888}
*{margin:0;padding:0;font-family:arial,helvetica,"sans serif";font-size:16pt;background:transparent;font-weight:normal}
body{text-align:center}@media print{#menus,#footer,#navbox,#adsTop,#adsRight,#adsBottom,#searchwelcome{display:none}
}.nav1{font-size:120%;font-weight:bold;color:black;text-align:left}span.example{font-style:italic}
p.sarah{font-style:italic;border:solid thin;background:#fee;font-weight:normal}h1{font-size:120%;font-weight:bold;text-align:center;font-variant:small-caps;padding:2px;margin:2px}
h4,h5,h6{text-align:left}h2,h3{margin-top:2px}h2{font:140% sans-serif}h3{font:120% sans-serif;text-align:center;margin:2px}
h4{font:bold 100% sans-serif}h5{font:italic 100% sans-serif}h6{font:small-caps 100% sans-serif}
ol{list-style-type:decimal;margin-bottom:1em;background:transparent;padding-left:2em}
ol ol{list-style-type:upper-alpha}ol ol ol{list-style-type:lower-alpha}ol ol ol ol{list-style-type:lower-roman}
ol ol ol ol ol{list-style-type:decimal}ol ol ol ol ol ol{list-style-type:upper-alpha;background:transparent}
ol ol ol ol ol ol ol{list-style-type:lower-alpha;background:transparent}ol ol ol ol ol ol ol ol{list-style-type:lower-roman}
li{font-size:110%;margin-top:1.5em;margin-bottom:1.5em}li li{font-size:105%;margin-top:.5em;margin-bottom:.5em}
li li li{font-size:100%}.compact{margin-top:0;margin-bottom:0;padding-top:0;padding-bottom:0}
li.normal{color:black;font-size:100%}.hide{display:none}p.copyright small{font-size:small}
pre{font-family:monospace}.good{font-family:monospace;font-weight:normal;margin-left:5%;margin-right:5%;background:#fff;border:solid green;color:green}
.bad{font-family:monospace;font-weight:normal;margin-left:5%;margin-right:5%;background:#fff;border:solid red;color:#c06565}
th.rss{background-color:#bbf;text-align:left}table{border-collapse:collapse;border:thin black solid;padding:1em;border-radius:5px;box-shadow:5px 5px rgba(0,0,0,0.5)}
table.quote{border:2px;border-style:groove;width:100%;padding:1em}td{padding:.4em;border:thin black solid}
th{padding:.4em;border:thin black solid}td.quote{background:#bbf;border:1px solid black;padding:1em}
td.comment{background:#ff9;border:1px solid black;text-align:right;padding:.2em 1em .2em 1em}
table.ads{table-layout:auto;padding-left:0;margin-left:0;border-style:groove;text-align:left}
.spacious{padding:1em}.centered{text-align:center}.bordered{border:thin black solid;margin:.5em;padding:.5em;border-radius:5px}
.floatright{float:right;margin:0 0 10px 10px;padding:10px}a.small{font-size:6pt}
.mh200{min-height:200px}.code,.codeblock,.output{display:block;white-space:pre;margin:1.0;font-family:Courier,monospace;color:black;background-color:#efe;border:solid thin;font-weight:normal;padding:.4em;width:600px;z-index:0;overflow:auto;line-height:1.2;padding:1em 2em;border-width:medium;border-style:outset;border-radius:10px;box-shadow:5px 5px rgba(0,0,0,0.5)}
code{font-family:monospace}.output{background-color:#eee}tr.even{background:#fdd}
tr.odd{background:#ddf}td.bc{background:#a66}td.ad{background:#ccf}.comment{background:#ff9}
p{text-indent:1.5em;color:black}span.searchword{background-color:yellow}a.nav:hover{background-color:#aaa}
h3{text-align:left}hr{width:100%;text-align:center;margin:1em}input,legend,textarea,fieldset{border-radius:5px;margin:.3em}
input:focus{outline:0;border-color:#bbf;box-shadow:0 0 10px #bbf}.buttonColor{color:black;background-color:#bbf;padding:1em}
#validator{margin:0 3em 1em 0}.clear{clear:both}.floatleft{float:left}header,nav,footer,article,aside{display:block}
footer{clear:both}#navbox{background-color:transparent;position:absolute;top:0;left:0;border:inherit;text-align:left;margin:0;padding:0 0 5px 0;width:100%;height:100px;clear:both}
#center{position:relative;background-color:transparent;color:#000;text-align:left;padding:0;border:solid #000 0}
#menus{position:fixed;text-align:left;padding:0 3em 0 0;background-color:transparent;left:0;top:100px;width:150px;z-index:200;min-height:1250px}
#middle{position:relative}#adsTop{background-color:transparent;position:relative;border:inherit;text-align:center;margin:0;padding:0;width:100%}
#content{margin-top:100px;text-align:left;margin-left:179px;margin-right:149px;voice-family:"\"}\"";voice-family:inherit;margin-left:181px;margin-right:191px;min-height:1250px;z-index:0}
html>body #centercontent{margin-left:181px;margin-right:191px;min-height:1250px}
#adsBottom{background-color:transparent;position:relative;border:inherit;text-align:center;margin:0;padding:0;width:100%}
#footer{background-color:transparent;position:relative;text-align:left;margin:0;left:0;padding-top:.5em;width:100%;min-height:3em}
#adsRight{background-color:transparent;position:fixed;right:0;top:-50px;width:170px;min-height:1250px}
#reportError{padding:.5em;position:relative;float:left}#validators{position:relative;float:right}
#navbox{background-color:transparent}#center{background-color:transparent}#menus{background-color:transparent}
#middle{background-color:transparent}#content{background-color:transparent}#footerbox{background-color:transparent}
#adsBottom{background-color:transparent}#footer{background-color:transparent}#adsRight{background-color:transparent}
#social{min-height:3.5em}body{color:#111}h1{color:#822}h2,h3{color:#005a9c}li{color:#822}
li li{color:#303}.backgroundcolor{background-color:transparent}.Color0{color:#b00}
.Color1{color:#060}.Color2{color:#00a}.Color3{color:#880}.Color4{color:#d70}.Color5{color:#088}
.Color6{color:#040}tr.even{background:#fdd}tr.odd{background:#ddf}td.bc{background:#a66}
td.ad{background:#ccf}tr.tableheader{background:#aaf}th{background:#aaf}